import { ComponentFixture, TestBed } from '@angular/core/testing';

import { LoanAddNewComponent } from './loan-add-new.component';

describe('LoanAddNewComponent', () => {
  let component: LoanAddNewComponent;
  let fixture: ComponentFixture<LoanAddNewComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ LoanAddNewComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(LoanAddNewComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
